Get the most out of your Centmin Mod LEMP stack
Become a Member

Install Is there any platform dependece?

Discussion in 'Install & Upgrades or Pre-Install Questions' started by KlueMaster, Aug 2, 2021.

  1. KlueMaster

    KlueMaster Member

    61
    11
    8
    Aug 5, 2017
    Ratings:
    +25
    Local Time:
    10:39 AM
    MariaDB 10
    Hello,

    I'm planning to use the latest beta on a graviton (AWS custom offering) server. Just want to check beforehand if there is any platform dependence (such as Intel specific option) that may cause an issue?


    Thanks!
     
  2. eva2000

    eva2000 Administrator Staff Member

    47,292
    10,703
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +16,628
    Local Time:
    3:09 PM
    Nginx 1.19.x
    MariaDB 5.5/10.x
    Unfortunately, Centmin Mod doesn't support ARM cpus right now due to very late and incomplete compatibility for CentOS 7 with ARM for packages and 3rd party YUM repo ARM support. Only x86 is supported.

    Probably need to wait until I have CentOS 8, Rocky Linux 8, AlmaLinux 8 supported added that ARM support would be wider and better for RHEL 8 based OSes.